/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc17               { /* Common */
	border          :   0px none #f0f0f0;
	}
.cc18               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc19               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	}
.cc20               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding         :   2px;
	}
.cc21               { /* Common */
	font            : 11px 'MS Sans Serif';
	color           : #000000;
	padding         :   2px;
	}
span#e26            { /* images/panel_tech_1.jpg */
	background      : transparent url(images/panel_tech_1.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e25             {
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e24             {
	background-image: url(images/hatch_v4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 763px;
	height          : 589px;
	}
div#e23             { /* Company Name\ */
	background      : transparent url(images/tri_state003004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  24px;
	width           : 401px;
	height          :  68px;
	}
div#e22             { /* We've got the tools \ */
	background      : transparent url(images/tri_state003003.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             : 105px;
	width           : 465px;
	height          :  36px;
	}
span#e21            { /* images/tri_state003002.g... */
	background      : transparent url(images/tri_state003002.gif) no-repeat top left;
	position        : absolute;
	left            : 435px;
	top             :  23px;
	width           :  59px;
	height          :  59px;
	}
span#e20            { /* images/tabn_r.gif */
	background      : transparent url(images/tabn_r.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e19            { /* images/tabn_p.gif */
	background      : transparent url(images/tabn_p.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e18            { /* images/tabr_v.gif */
	background      : transparent url(images/tabr_v.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
span#e17            { /* images/tabn_g.gif */
	background      : transparent url(images/tabn_g.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e16            { /* images/tabn_b.gif */
	background      : transparent url(images/tabn_b.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e15             { /* Home */
	padding-top     :   2px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e14             { /* Products */
	padding-top     :   2px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e13             { /* Services */
	padding-top     :   2px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e12             { /* About Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e11             { /* Contact Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e10             { /* Tri State  */
	position        : absolute;
	left            :  25px;
	top             : 488px;
	width           : 212px;
	height          :  27px;
	}
div#e9              { /* Company Service */
	position        : absolute;
	left            : 294px;
	top             : 201px;
	width           : 695px;
	height          :  44px;
	}
div#e8              { /* Tri State  */
	position        : absolute;
	left            : 294px;
	top             : 591px;
	width           : 694px;
	height          :  28px;
	}
form#f7             { /* http://www.google.com/se... */
	position        : absolute;
	left            :  28px;
	top             : 631px;
	width           : 198px;
	height          :  72px;
	}
input#e6            { /* Submit  */
	position        : absolute;
	left            :  -5px;
	top             :  44px;
	width           :  60px;
	height          :  27px;
	}
input#e5            { /* Text q  */
	position        : absolute;
	left            :  -5px;
	top             :  12px;
	width           : 202px;
	height          :  17px;
	}
input#e4            { /* Hidden as_sitesearch  */
	position        : absolute;
	left            : 134px;
	top             :  49px;
	width           :  67px;
	}
div#e3              { /* The Road to Better Photo... */
	position        : absolute;
	left            : 536px;
	top             :  45px;
	width           : 451px;
	height          :  22px;
	}
div#e2              { /* We Sell and Service All ... */
	background      : transparent url(images/tri_state003001.gif) no-repeat top left;
	position        : absolute;
	left            : 323px;
	top             : 278px;
	width           : 513px;
	height          : 410px;
	}
img#e1              { /* images/french_chef.gif */
	position        : absolute;
	left            :  47px;
	top             : 241px;
	width           : 118px;
	height          : 180px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
